
U++ - Bug #1235

ide: Find and replace, with individual replaces, does not work well

08/17/2015 09:48 AM - Miroslav Fidler

Status: Approved Start date: 08/17/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/21/2015 11:47 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/23/2015 01:00 PM - Miroslav Fidler

- Status changed from New to Approved
